<c:copyElement> | Standard JET2 Control Tags
--- | ---

copyElement

Copy the selected node to the selected location.

Tag Summary
required | <c:copyElement select="value" toSelect="value" name="value"/>
full tag | <c:copyElement select="value" toSelect="value" name="value" recursive="value" var="value"/>

Required Attributes
select | An XPath expression selecting the element node to copy.
toSelect | An XPath expression identifying the parent of the newly selected node.
name | The name for the newly created element.

Optional Attributes
recursive | Determine whether child elements of the copied element are copied, too. Default is 'true'.
var | The name of a variable that will be set to the newly copied element.

Example
| <%-- copy element $orig to a new element 'copy' under $dest --%> <c:copyElement select="$orig" toSelect="$dest" name="copy"/>